# POS report Session Summary

Add the POS Session Summary report removed in 10.0

see : https://github.com/odoo/odoo/commit/e741de8b0c152279eb2d20faa77d06df8e50b91a

Table of contents

- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Maintainers

# Usage

In a POS Session use Print -> Session Summary

# Known issues / Roadmap

Different treatments exist between ‘pos.payment’ and ‘account.bank.statement.line’, so this report will only display transactions from cash-type journals. However, there are the following limitations:

Cash In/Out transactions do not generate a ‘pos.payment’, only an ‘account.bank.statement.line’. For cash-type journals, ‘pos.payment’ entries create a single consolidated ‘account.bank.statement.line’ when the session is closed, but other payment methods are not included.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Akretion
- Odoo SA

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/pos project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.